[CentOS] centos 5 and php53

John R Pierce pierce at hogranch.com
Mon Oct 15 01:18:25 EDT 2012


so whats the scoop on PHP53 for CentOS 5?

I have a long running webserver, runs a bunch of mostly php+postgresql 
stuff, mostly hobby sites (clubs and local scout troops and such).   has 
latest updates to php 5.2.10-xx  but I want to install something thats 
insisting on php53.   If I try and yum install php53, it says it 
conflicts with php-5.2.10 ...

ok, do I remove the old PHP and install the one one?     does that stand 
a reasonable chance of not blowing up in my face?






-- 
john r pierce                            N 37, W 122
santa cruz ca                         mid-left coast



More information about the CentOS mailing list